Bug 1268366

Summary: Wacom Tablet : No Tablet Detected
Product: [Fedora] Fedora Reporter: da8ar <d_registrazioni>
Component: xorg-x11-drv-wacomAssignee: Peter Hutterer <peter.hutterer>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 21CC: peter.hutterer, xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-12-02 15:33:16 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description da8ar 2015-10-02 17:04:05 UTC
Description of problem:
Wacom Tablet used to work perfectly on Fedora 21 with Kernel 3. Kernel 4 apparently broke the wacom module, as the usb device is recognized but Wacom Settings say "No Tablet Detected" and, most of all, the pen is not responsive (while the touch tablet works).


Version-Release number of selected component (if applicable):

# lsusb
Bus 001 Device 002: ID 056a:0302 Wacom Co., Ltd Intuos CTH480S2 [Manga]

# rpm -qa | grep waco
libwacom-0.10-1.fc21.x86_64
libwacom-data-0.10-1.fc21.noarch
xorg-x11-drv-wacom-0.25.0-3.fc21.x86_64


How reproducible:

Always.


Additional info:

A Fedoraforum thread is open on the subject at

http://forums.fedoraforum.org/showthread.php?t=305566

An apparently similar bug is listed for a previous version of kernel and xorg in Fedora 20 at

https://bugzilla.redhat.com/show_bug.cgi?id=1046912

Comment 1 Fedora End Of Life 2015-11-04 10:21:24 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2015-12-02 15:33:24 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.